package com.malk.xiding.service;

public interface JinlunTaskService {
    void syncMaterial();

    void syncSaleOut();

    void syncReceipt();

    void syncReceivable();

    void syncSaleReturn();

    void syncXingneng();
}
